Subject: Thanks for Minneapolis!

From: Harald Tveit Alvestrand <[email-masked]>
Date: Thu, 20 Nov 2003 14:14:55 -0800

Folks,

I just wanted to say thank you for the efforts of everyone involved in the 
Minneapolis IETF.

>From the reports I heard, we got a LOT accomplished on the technical side, 
and managed it within the IETF spirit of working together - with few 
exceptions, we managed to keep our focus and be productive, rather than 
going off into the weeds or wasting time creating intractable conflicts.

Thanks to everyone, and hope to see you all in Seoul 4 months from now - 
and before then, on the Net!

                     Harald Alvestrand
                      IETF Chair